<ART ID="1330010" PID="2815" JID="146" BPAGE="1330010-1" EPAGE="1330010-17" PII="S0217732313300103" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTI-PARTICLE PRODUCTION OF HADRONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAOLO</FNM>
<SNM>BARTALINI</SNM>
<EAD>paolo.bartalini@cern.ch</EAD>
<X-REF REFID="S0217732313300103FN001"></X-REF>
<X-REF REFID="S0217732313300103AF001"></X-REF>
</AUT>
<FTN ID="S0217732313300103FN001">
<P>Permanent address: CERN Physics Department, CH-1211 Geneve 23, Switzerland.</P></FTN>
<AFF ID="S0217732313300103AF001">Physics Department of the National Taiwan University, Roosevelt Road, Taipei, 10617 Taiwan, <CNY>ROC</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 April 2013</RE>
<AC>15 April 2013</AC>
<![CDATA[<PUB>7 May 2013</PUB>]]>
</HIST>
<ABST>
<P>The phenomenology of multi-particle production of hadrons is reviewed, with emphasis on the results at the Large Hadron Collider (LHC): the first part of the review focuses on the basic kinematic measurements of charged tracks and identified hadrons in minimum bias interactions; the second part reports the short- and long-range correlation studies; the third part concentrates on the underlying event phenomenology in different final states; the fourth part, which constitutes a bottom line on the phenomenology of multiple parton interactions, considers the consequences of multiple hard-scatterings in a single hadron&#x2013;hadron collisions. Some relevant highlights from the heavy ion program are also discussed.</P>
</ABST>
<KWDG>
<KWD>QCD</KWD>
<KWD>hadron production</KWD>
<KWD>charged multiplicity</KWD>
<KWD>transverse momentum</KWD>
<KWD>underlying event (UE)</KWD>
<KWD>jet</KWD>
<KWD>multiple parton interactions (MPI)</KWD>
<KWD>double parton scattering (DPS)</KWD>
<KWD>large hadron collider (LHC)</KWD>
<KWD>hadron interactions</KWD>
<KWD>heavy ions</KWD>
<KWD>Monte Carlo (MC)</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.-t</KWD>
<KWD>13.85.Hd</KWD>
<KWD>13.85.Ni</KWD>
<KWD>25.75.Nq</KWD>
</KWDG>
</FRONT>
</ART>
